{
  "arch": "x86_64",
  "build": "r36h17ddedb_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=3.6,<3.7.0a0",
    "r-doparallel",
    "r-dorng",
    "r-foreach",
    "r-matrix"
  ],
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "name": "r-blockmodeling",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1581808345629,
  "version": "0.3.6"
}